Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
x509_ext.cpp File Reference
`#include <botan/x509_ext.h>`
`#include <botan/x509cert.h>`
`#include <botan/datastor.h>`
`#include <botan/der_enc.h>`
`#include <botan/ber_dec.h>`
`#include <botan/hash.h>`
`#include <botan/loadstor.h>`
`#include <botan/internal/bit_ops.h>`
`#include <algorithm>`
`#include <set>`
`#include <sstream>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::Cert_Extension

## Variable Documentation

OID m_oid

Definition at line 747 of file x509_ext.cpp.

Referenced by Botan::Cert_Extension::Unknown_Extension::copy(), Botan::XMSS_Parameters::oid(), Botan::Cert_Extension::Unknown_Extension::oid_of(), and Botan::XMSS_Parameters::operator==().